set(fleur_F77 ${fleur_F77}
core/ccsdnt.f
core/cfnorm.f
core/cnodes.f
core/core_.f
core/coredir.f
core/coreerr.f
core/corehff.f
core/crtail.f
core/diff.f
core/felim.f
core/findlim.f
core/inconi.f
core/inconz.f
core/kernel1.f
core/kernel2.f
core/nshell.f
core/nwrfst.f
core/rinvgj.f
core/rsimp.f
core/spratm.f
)
set(fleur_F90 ${fleur_F90}
core/ccdnup.f90
core/cored.F90
core/coredr.F90
core/etabinit.F90
core/setcor.f90
)
